.btn {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
  outline: thin dotted;
  outline-offset: -2px;
}
.btn.focus,
.btn:focus,
.btn:hover {
  color: #333;
  text-decoration: none;
}
.btn.active,
.btn:active {
  background-image: none;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
  outline: 0 none;
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  box-shadow: none;
  cursor: not-allowed;
  opacity: 0.65;
  pointer-events: none;
}
.hover {
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}
.well {
  background: #fff;
  padding: 5px;
}
@media (max-width: 768px) {
  #navbar .menu {
    background: #326500;
    text-align: center;
  }
  #navbar .menu li {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  #navbar .menu li:hover {
    background: #64cb00;
  }
  #banner {
    text-align: center;
  }
  #banner .logo {
    display: inline-block;
    float: none !important;
    margin: 0 auto;
    padding: 20px;
    z-index: 20;
  }
  .row aside {
    padding: 0 15px !important;
  }
}
img {
  max-width: 100%;
  height: auto;
}
body {
  font-size: 100%;
}
p,
a {
  font-size: 1.2em;
}
#navbar {
  background: none;
  border: none;
}
#navbar .navbar-collapse {
  padding: 0;
}
#navbar .navbar-nav a {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  margin: 7px 2px;
  color: #fff;
  padding: 10px 12px;
  background: #326500;
  min-width: 67px;
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}
#navbar .navbar-nav a:hover {
  background: #64cb00;
}
#banner {
  margin-top: 10px;
  position: relative;
  width: 100%;
  overflow: hidden;
}
#banner .region-banner {
  position: relative;
  z-index: 1;
}
#banner .carusel {
  margin: 0;
  padding: 0;
}
#banner .carusel li {
  margin: 0;
  padding: 0;
}
#banner .carusel li img {
  min-height: 200px;
  width: auto;
}
#banner .logo {
  position: relative;
  z-index: 20;
  padding: 20px;
}
img {
  max-width: 100%;
  height: auto;
}
.navbar-toggle .icon-bar {
  background: none repeat scroll 0 0 #000;
}
.navbar-toggle {
  border: 1px solid #000;
}
.navbar-toggle:hover {
  background-color: #336600;
}
.navbar-toggle .icon-bar:hover {
  background-color: #fff;
}


/**vromans 2020 header style additions**/
.header-top-bar {
  background-color: #326500;
  color: #fff;
  padding-bottom: 5px;
  margin-bottom: 1.2em;
}
#header-top-left, #header-top-right {
  padding-top: 1.25em;
}
#header-top-right {
  display: flex;
  justify-content: flex-end;
}
.navbar  {
  margin-bottom: 0;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
  left: 0;
  top: 3.4em;
  margin-left: 0;
  background:#fff;
}
/**main menu**/
.vroman-mega-menu {
  height: 50px;
  border-top: 1px solid #E4E3E3;
  border-bottom: 1px solid #E4E3E3;
  position: relative;
}
#block-superfish-1 ul.menu li {
  display: inline-block;
  background: none;
  list-style-type: none;
  border: none;
  padding: 0;
}

#superfish-1 {
  display: flex;
  justify-content: space-around;
  position: absolute;
  width: 100%;
  padding: 15px 0;
}

#block-superfish-1 ul.menu ul li a, #header-top ul.menu ul li a {
  text-transform: none;
}

#block-superfish-1 {
  box-shadow:none;
  -webkit-box-shadow:none;
  background: #fff;
  border-bottom: 1px solid #E4E3E3;
}
#block-superfish-1 ul.menu li a {
  color:#353535;
  font-weight: 400;

}
#block-superfish-1 ul.menu li a.sf-depth-2,
#block-superfish-1 ul.menu li a.sf-depth-3 {
  font-size: 15px!important;
}
.block-superfish ul.sf-menu li a.menuparent:after{
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  content: "\f078";
  font-size: 12px!important;
  margin-left: 5px;
}
#block-superfish-1 .container {
  max-width: 100%;
  width: 100%
}
#block-superfish-1 h2 {
  display:none;
}
.block-superfish ul.sf-menu {
  text-align:center;
}
.sf-menu li {
  float:none;
}
ul.menu a:hover {
  background: transparent;
}


.block-superfish ul.sf-menu {
  text-align:center;
}
.sf-menu ul {
  width: 20em;
}
.sf-menu li {
  float:none;
}
.sf-menu li#menu-993-1 ul, .sf-menu li#menu-991-1 ul{
  padding: 0 !important;
}

.sf-menu li#menu-1494-1:hover > ul, .sf-menu li#menu-1496-1:hover > ul, .sf-menu li#menu-1494-1 > ul, .sf-menu li#menu-1496-1 > ul  {
  top: 4.9em;
}
.sf-menu li#menu-1494-1, .sf-menu li#menu-1496-1{
  position:static;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu, .sf-menu li#menu-1496-1 ul.sf-megamenu{
  width: 100%;
  padding: 0!important;
  background: #fff;
  margin-left: 0;
  border-top: 1px solid #E4E3E3;
  border-right: 1px solid #E4E3E3;
  border-bottom:1px solid #E4E3E3;
  border-left:1px solid #E4E3E3;
  border-radius: 0;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu li, .sf-menu li#menu-1496-1 ul.sf-megamenu li, .sf-menu li#menu-1362-1 ul.sf-megamenu li {
  background-image:none!important;
  min-width: 0!important;
  padding: 0!important
}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol, .sf-menu li#menu-1496-1 ul.sf-megamenu ol, .sf-menu li#menu-1362-1 ul.sf-megamenu ol {
  max-width: 1330px;
  padding: 0 15px;
  margin: 0 auto;
  justify-content: center;
  display: flex;
}

.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column ol, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column ol, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column ol{
  flex-direction: column;
}

.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column {
  width: 20%;
  float:left;
  min-height:390px;
  padding: 15px 5px!important;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.last, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.last, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.last {
  border-right:none;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column a, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column a, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column a {
  text-align:left;
  letter-spacing: 0;
  border:none!important;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent {
  font-weight: 500;
  font-family: latienne-pro,serif;
  color: #000;
  font-size: 18px!important;
  padding: 15px;

}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent:after, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent:after, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column a.menuparent:after {
  display:none;
}
.sf-menu li#menu-1494-1 ul.sf-megamenu ol li.sf-megamenu-column a.sf-depth-3, .sf-menu li#menu-1496-1 ul.sf-megamenu ol li.sf-megamenu-column a.sf-depth-3, .sf-menu li#menu-1362-1 ul.sf-megamenu ol li.sf-megamenu-column a.sf-depth-3 {
  padding: 8px 0;
}

.block-superfish ul.sf-menu > li > ul:before, .block-superfish ul.sf-menu > li > ul:after {
  display:none;
}

.block-superfish ul.menu ul li a {
  padding: 15px 20px;
text-transform: capitalize;
font-weight: 400;
font-size: 13px;
border: 1px solid #eaeaea;
border-top: none;
line-height: 150%;
}

.cart-block-summary-links ul li a, #block-system-user-menu ul li a {
  font-size: 15px!important;
}


@media (max-width: 768px) {
  #block-uc-cart-cart {
    max-width: 100%;
  }
  #block-uc-cart-cart  ul.links {
    text-align: left;
  }
  #block-uc-cart-cart  ul.links a {
    font-size: 15px!important;
  }
  #navbar .menu {
    background: transparent;
    display: flex;
    justify-content: flex-end;
  }
  #navbar .menu li {
    width: auto;
  }
  #navbar .menu li  a {
    font-size: 15px!important;
  }
  .header-top-bar {
    margin-bottom: 0;
  }
  .mean-container .mean-bar, .mean-container .mean-nav {
    background: #2F3E5F;
  }
  .mean-container .mean-nav ul li a {
    font-size: 15px!important;
  }
  .mean-container .mean-nav ul li a.mean-expand {
    height: 27px;
  }
  .mean-container .mean-nav ul li a.mean-expand:hover {
    background: #1d2841;
  }
  #page-header {
    display: block!important;
  }
  #header-inside .row {
    display:flex;
    flex-wrap:wrap;
  }
  #header-inside .header-top-left-wrap {
    width: 100%;
    order:2;
  }
  #header-inside .header-top-left-wrap #block-search-form {
    width:100%;
    max-width: 100%;
  }
  #header-inside .header-top-right-wrap {
    order: 3;
    width: 100%;
  }
  #header-inside .header-top-middle {
    order: 1;
  }
  .region-header-top-right {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }
  .xs-mobile-right-menu {
    display:none;
  }
  #block-system-user-menu {
    display:block;
  }
  #block-system-user-menu #navbar .menu {
    background: #fff!important;
  }
  #block-system-user-menu #navbar .menu li {
    width: auto!important;

  }
  #block-system-user-menu #navbar .menu li  a {
   font-size: 15px!important;
  }
  .header-top-bar, .header-top-bar p, .header-top-bar a {
    font-size:15px!important;
  }
}
@media (max-width: 570px) {
  .region-header-top-right {
    flex-wrap: wrap;
  }
  #block-uc-cart-cart {
    max-width: 100%;
    width: 100%;
  }
  .cart-block-summary tbody {
    display:flex;
    align-items: center;
  }
  .cart-block-summary tr {
    width: 50%;
    justify-content: space-between;
  }
  .cart-block-summary td {
    font-size: 13px;
  }
  .cart-block-summary label {
    font-size: 1em;
  }
.cart-block-summary-links td {
  display: flex;
  justify-content: flex-end;
}
.cart-block-summary-links ul li a {
  font-size: 13px!important;
}



}
